.\"	$NetBSD: rtcalarm.8,v 1.8 2003/02/25 10:35:33 wiz Exp $
.\"
.\" Copyright (c) 1995 MINOURA Makoto.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"    This product includes software developed by Minoura Makoto.
.\" 4. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd June 28, 1995
.Dt RTCALARM 8 x68k
.Os
.Sh NAME
.Nm rtcalarm
.Nd "Display or set x68k's RTC alarm timer"
.Sh SYNOPSIS
.Nm
.Op Fl w Ar day-of-the-week
.Op Fl d Ar day-of-the-month
.Bo
.Op Fl m Ar minites
|
.Op Fl s Ar seconds
.Bc
.Op Fl c channel
.Ar hh:mm
.Nm
off
.Nm
.Sh DESCRIPTION
.Nm
displays or sets x68k's RTC alarm timer.
.Pp
The first form of
.Nm
sets the alarm timer to specified time and enables it.
.Ar Day-of-the-week
is a number from 0 to 6, which means Sunday, Monday,.. etc.
.Pp
If
.Fl c
is omitted, the alarm timer starts the x68k in computer mode.
.Pp
The second form disables the alarm timer.
.Pp
If no arguments are supplied (the third form),
.Nm
displays the current settings of the alarm timer.
.Pp
Note that setting the alarm timer is allowed only for the super user.
.Sh SEE ALSO
.Xr pow 4
.Sh AUTHORS
.Nm
was written by MINOURA Makoto \*[Lt]minoura@flab.fujitsu.co.jp\*[Gt].
